Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install openhpi-plugin-slave on Debian Unstable (Sid)


Install openhpi-plugin-slave

Installing openhpi-plugin-slave package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install openhpi-plugin-slave

openhpi-plugin-slave package information

distro Debian Unstable (Sid)
section Main
name openhpi-plugin-slave
version 3.6.1-2
description OpenHPI plugin module for slave plugin
subsection libs
website openhpi.org
maintainer Bryan Sutula

Uninstall openhpi-plugin-slave

To remove just openhpi-plugin-slave package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove openhpi-plugin-slave

Uninstall openhpi-plugin-slave and it’s dependent packages

To remove the openhpi-plugin-slave package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove openhpi-plugin-slave

Purging openhpi-plugin-slave

If you also want to delete configuration and/or data files of openhpi-plugin-slave from Debian Sid then this will work:

sudo apt-get purge openhpi-plugin-slave

To delete configuration and/or data files of openhpi-plugin-slave and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove openhpi-plugin-slave

 

Comments

comments